U++ - Bug #2062

DropList item can not be selected on macOS when it is too big

09/10/2020 06:31 PM - Zbigniew Rebacz

Status: Approved Start date: 09/10/2020
Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: CtrlLib Estimated time: 0.00 hour
Target version: Release 2020.2 Spent time: 0.00 hour
Description

| found strange issue. When | wanted to port GTestUIExample on macOS | came into problem that DropList element can not be selected

when it is too big. Screenshot attached:

Seems like release blocker for 2020.2.

History

#1 - 09/12/2020 11:42 AM - Miroslav Fidler
- Status changed from New to Ready for QA
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Fixed.

#2 - 09/21/2020 12:38 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
